Source: mdp-src
Section: misc
Priority: optional
Maintainer: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               libncurses-dev,
               libtinfo-dev,
               lsb-release
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://github.com/visit1985/mdp
Vcs-Git: https://salsa.debian.org/debian/mdp.git
Vcs-Browser: https://salsa.debian.org/debian/mdp

Package: mdp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: command-line based Markdown presentation tool
 mdp is a command-line program that allows you to make elegant presentations
 from Markdown formatted files.
 .
 It is as easy as write your presentation content in the text editor of your
 preference and launch the presentation from the command-line.
